.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.180688,0.000000,0.000000,0.184414,0,0);-ms-transform:matrix(0.180688,0.000000,0.000000,0.184414,0,0);-webkit-transform:matrix(0.180688,0.000000,0.000000,0.184414,0,0);}
.m0{transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);-ms-transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);-webkit-transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);}
.m2{transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);-ms-transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);-webkit-transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);}
.m3{transform:matrix(0.737654,0.000000,0.000000,0.737654,0,0);-ms-transform:matrix(0.737654,0.000000,0.000000,0.737654,0,0);-webkit-transform:matrix(0.737654,0.000000,0.000000,0.737654,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.648000px;}
.ls1{letter-spacing:-0.112000px;}
.ls8{letter-spacing:-0.004000px;}
.ls7{letter-spacing:-0.003600px;}
.ls6{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.034000px;}
.ls4{letter-spacing:0.036000px;}
.ls2{letter-spacing:0.120000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-2.307600px;}
.ws8{word-spacing:-1.788000px;}
.ws1{word-spacing:-0.120000px;}
.ws7{word-spacing:-0.018000px;}
.ws4{word-spacing:-0.003000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.003000px;}
.ws6{word-spacing:0.003600px;}
.ws2{word-spacing:0.648000px;}
._2{margin-left:-4.884000px;}
._0{margin-left:-1.008000px;}
._4{width:2.304000px;}
._9{width:80.676000px;}
._b{width:94.680000px;}
._5{width:116.748000px;}
._6{width:168.732000px;}
._3{width:172.776400px;}
._8{width:228.816000px;}
._a{width:284.796000px;}
._7{width:312.804000px;}
._1{width:359.840000px;}
.fc2{color:rgb(46,49,146);}
.fc3{color:rgb(37,47,129);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(78,103,179);}
.fs5{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.fs7{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y19{bottom:0.011065px;}
.y23{bottom:36.694614px;}
.y29{bottom:40.744336px;}
.y22{bottom:43.704174px;}
.y28{bottom:46.276744px;}
.y21{bottom:49.236582px;}
.y27{bottom:51.809151px;}
.y1a{bottom:52.111590px;}
.y20{bottom:54.768989px;}
.y26{bottom:57.341559px;}
.y1f{bottom:60.301397px;}
.y25{bottom:65.822739px;}
.y24{bottom:72.832299px;}
.y1e{bottom:74.314985px;}
.y1d{bottom:79.847392px;}
.y8{bottom:81.311636px;}
.y9{bottom:82.163627px;}
.y1c{bottom:85.379799px;}
.y1b{bottom:90.912207px;}
.y3c{bottom:128.272923px;}
.y10{bottom:131.219114px;}
.y3b{bottom:136.385645px;}
.y5{bottom:141.462920px;}
.y4{bottom:150.314772px;}
.y3a{bottom:153.354645px;}
.yd{bottom:153.729373px;}
.y6{bottom:153.969849px;}
.yf{bottom:154.448586px;}
.y17{bottom:154.534154px;}
.y39{bottom:161.467367px;}
.y15{bottom:175.119136px;}
.y16{bottom:175.364775px;}
.yc{bottom:175.856790px;}
.y38{bottom:178.436367px;}
.ye{bottom:189.625846px;}
.y11{bottom:190.206380px;}
.y14{bottom:192.419343px;}
.y37{bottom:195.405367px;}
.y36{bottom:203.518090px;}
.ya{bottom:213.251438px;}
.y35{bottom:220.487090px;}
.yb{bottom:221.712333px;}
.y34{bottom:221.960923px;}
.y33{bottom:230.073645px;}
.y32{bottom:247.042645px;}
.y7{bottom:253.388685px;}
.y3{bottom:253.393849px;}
.y13{bottom:255.601648px;}
.y31{bottom:264.011645px;}
.y30{bottom:280.980645px;}
.y2f{bottom:297.949645px;}
.y1{bottom:299.380694px;}
.y42{bottom:314.797670px;}
.y2e{bottom:314.918645px;}
.y41{bottom:323.649522px;}
.y2d{bottom:331.887645px;}
.y40{bottom:332.501373px;}
.y2c{bottom:340.000367px;}
.y2{bottom:354.248898px;}
.y3f{bottom:356.106312px;}
.y2b{bottom:356.969367px;}
.y3e{bottom:364.958164px;}
.y3d{bottom:378.730170px;}
.y2a{bottom:379.098997px;}
.y12{bottom:384.623364px;}
.y43{bottom:420.451898px;}
.y18{bottom:420.462963px;}
.h8{height:19.441406px;}
.hb{height:21.855469px;}
.h7{height:24.752000px;}
.h5{height:26.208000px;}
.ha{height:26.208984px;}
.hd{height:26.226562px;}
.h3{height:26.244000px;}
.h2{height:29.120000px;}
.he{height:29.140625px;}
.h4{height:29.160000px;}
.h6{height:32.032000px;}
.h1{height:40.824000px;}
.hc{height:52.417969px;}
.h9{height:438.155602px;}
.h0{height:438.166667px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x13{left:44.259259px;}
.x2{left:46.842230px;}
.x18{left:50.757920px;}
.x1{left:61.176328px;}
.x6{left:73.309414px;}
.x7{left:88.849873px;}
.x9{left:90.806427px;}
.x19{left:123.940679px;}
.x5{left:162.615157px;}
.x8{left:184.991164px;}
.xf{left:187.055858px;}
.x14{left:266.462870px;}
.x4{left:270.041231px;}
.xa{left:279.837723px;}
.x17{left:341.349537px;}
.x10{left:386.230639px;}
.x1a{left:635.356420px;}
.x16{left:637.490011px;}
.x3{left:659.759205px;}
.xc{left:663.279586px;}
.x15{left:667.348414px;}
.xb{left:686.048025px;}
.xe{left:736.425389px;}
.xd{left:758.243655px;}
.x11{left:831.579846px;}
.x12{left:854.565154px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.171280pt;}
.ls1{letter-spacing:-0.202444pt;}
.ls8{letter-spacing:-0.007230pt;}
.ls7{letter-spacing:-0.006507pt;}
.ls6{letter-spacing:-0.005423pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.061456pt;}
.ls4{letter-spacing:0.065071pt;}
.ls2{letter-spacing:0.216904pt;}
.ws5{word-spacing:-4.171059pt;}
.ws8{word-spacing:-3.231866pt;}
.ws1{word-spacing:-0.216904pt;}
.ws7{word-spacing:-0.032536pt;}
.ws4{word-spacing:-0.005423pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.005423pt;}
.ws6{word-spacing:0.006507pt;}
.ws2{word-spacing:1.171280pt;}
._2{margin-left:-8.827983pt;}
._0{margin-left:-1.821992pt;}
._4{width:4.164552pt;}
._9{width:145.824402pt;}
._b{width:171.137071pt;}
._5{width:211.025674pt;}
._6{width:304.988385pt;}
._3{width:312.298765pt;}
._8{width:413.592100pt;}
._a{width:514.777707pt;}
._7{width:565.403046pt;}
._1{width:650.422092pt;}
.fs5{font-size:50.610879pt;}
.fs6{font-size:54.225941pt;}
.fs4{font-size:61.456067pt;}
.fs2{font-size:65.071130pt;}
.fs1{font-size:72.301255pt;}
.fs3{font-size:79.531381pt;}
.fs0{font-size:101.221757pt;}
.fs7{font-size:130.142259pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:0.020000pt;}
.y23{bottom:66.326667pt;}
.y29{bottom:73.646667pt;}
.y22{bottom:78.996667pt;}
.y28{bottom:83.646667pt;}
.y21{bottom:88.996667pt;}
.y27{bottom:93.646667pt;}
.y1a{bottom:94.193333pt;}
.y20{bottom:98.996667pt;}
.y26{bottom:103.646667pt;}
.y1f{bottom:108.996667pt;}
.y25{bottom:118.976667pt;}
.y24{bottom:131.646667pt;}
.y1e{bottom:134.326667pt;}
.y1d{bottom:144.326667pt;}
.y8{bottom:146.973333pt;}
.y9{bottom:148.513333pt;}
.y1c{bottom:154.326667pt;}
.y1b{bottom:164.326667pt;}
.y3c{bottom:231.857333pt;}
.y10{bottom:237.182667pt;}
.y3b{bottom:246.521333pt;}
.y5{bottom:255.698667pt;}
.y4{bottom:271.698667pt;}
.y3a{bottom:277.193333pt;}
.yd{bottom:277.870667pt;}
.y6{bottom:278.305333pt;}
.yf{bottom:279.170667pt;}
.y17{bottom:279.325333pt;}
.y39{bottom:291.857333pt;}
.y15{bottom:316.533333pt;}
.y16{bottom:316.977333pt;}
.yc{bottom:317.866667pt;}
.y38{bottom:322.529333pt;}
.ye{bottom:342.754667pt;}
.y11{bottom:343.804000pt;}
.y14{bottom:347.804000pt;}
.y37{bottom:353.201333pt;}
.y36{bottom:367.865333pt;}
.ya{bottom:385.458667pt;}
.y35{bottom:398.537333pt;}
.yb{bottom:400.752000pt;}
.y34{bottom:401.201333pt;}
.y33{bottom:415.865333pt;}
.y32{bottom:446.537333pt;}
.y7{bottom:458.008000pt;}
.y3{bottom:458.017333pt;}
.y13{bottom:462.008000pt;}
.y31{bottom:477.209333pt;}
.y30{bottom:507.881333pt;}
.y2f{bottom:538.553333pt;}
.y1{bottom:541.140000pt;}
.y42{bottom:569.006667pt;}
.y2e{bottom:569.225333pt;}
.y41{bottom:585.006667pt;}
.y2d{bottom:599.897333pt;}
.y40{bottom:601.006667pt;}
.y2c{bottom:614.561333pt;}
.y2{bottom:640.316000pt;}
.y3f{bottom:643.673333pt;}
.y2b{bottom:645.233333pt;}
.y3e{bottom:659.673333pt;}
.y3d{bottom:684.566667pt;}
.y2a{bottom:685.233333pt;}
.y12{bottom:695.218800pt;}
.y43{bottom:759.980000pt;}
.y18{bottom:760.000000pt;}
.h8{height:35.140952pt;}
.hb{height:39.504446pt;}
.h7{height:44.740017pt;}
.h5{height:47.371782pt;}
.ha{height:47.373562pt;}
.hd{height:47.405335pt;}
.h3{height:47.436854pt;}
.h2{height:52.635314pt;}
.he{height:52.672594pt;}
.h4{height:52.707615pt;}
.h6{height:57.898845pt;}
.h1{height:73.790661pt;}
.hc{height:94.747123pt;}
.h9{height:791.980000pt;}
.h0{height:792.000000pt;}
.w0{width:1728.000000pt;}
.x0{left:0.000000pt;}
.x13{left:80.000000pt;}
.x2{left:84.668800pt;}
.x18{left:91.746533pt;}
.x1{left:110.578133pt;}
.x6{left:132.509067pt;}
.x7{left:160.598933pt;}
.x9{left:164.135467pt;}
.x19{left:224.026667pt;}
.x5{left:293.932000pt;}
.x8{left:334.377333pt;}
.xf{left:338.109333pt;}
.x14{left:481.640000pt;}
.x4{left:488.108000pt;}
.xa{left:505.815467pt;}
.x17{left:617.000000pt;}
.x10{left:698.124000pt;}
.x1a{left:1148.426667pt;}
.x16{left:1152.283200pt;}
.x3{left:1192.535467pt;}
.xc{left:1198.898667pt;}
.x15{left:1206.253200pt;}
.xb{left:1240.053333pt;}
.xe{left:1331.112000pt;}
.xd{left:1370.549200pt;}
.x11{left:1503.106667pt;}
.x12{left:1544.653333pt;}
}
